ロゴ 会員登録 ログイン メニュー

[10/05]JAVA最新版でプレイが出来るようになりました

プレイできなくなった場合は、JAVAを最新版に更新して頂くとプレイが可能となります。

ロン2事務局です。

JAVA問題についてです。

ユーザー様にはJAVAを最新版に更新してしまうとプレイできなくなってしまうとお知らせをしておりました。
今回のロン2の更新により、JAVAの最新版でもロン2がプレイできるようになりました。

しかし今度はバージョンによっては古いJAVAだと起動が出来ない不具合が発生しております。

以下は最新版のリンクになります。
以下からダウンロードが可能です。
2017年10月17日更新 Version 8 Update 151 (ファイルサイズ: 1.77 MB)

いつも通りウェブ上の「四麻開始」「三麻開始」からプレイしていただきたい方は、JAVAを最新版に更新して頂く必要がございます。

なお、先日お知らせした【パッケージ版】をお使い頂けると、プレイは可能です。

こちらをご覧いただけたらと思います。
http://www.ron2.jp/news.html?nid=493



●最新版のJAVAのインストール方法

ロン2トップページ画面左、三麻開始の下
「パッケージ版はこちら」
「Javaインストール」
というボタンを押して下さい。

「無料Javaのダウンロード」
と出ますので、クリックします。

「同意して無料ダウンロードを開始」
をクリックします。

「次へ」
を押していくとインストールが完了します。

(古いJAVAを削除するか質問されますので、「アンインストール」をクリックします。)

ロン2トップページに戻り、四麻開始をクリックします。

※ファイルを開く方法を聞かれた場合は、
こちら

「Javaの設定確認、変更について」
【「ファイルを開く」をクリックしてもロビーが起動しません】
をご参照下さい。
▲ページトップへ

表示:スマートフォン|パソコン